## Take notes without interrupting your flow
Type lets you quickly jot things down with the timestamp attached, without interrupting your flow.

## Features
* Accessible from anywhere – Launch Type via a hotkey
* No sync issues – Your notes are store in text files
* Timestamp your notes – The date is automatically attached to each note
* Quickly switch between notes – Navigate via the arrow keys
* Customizable – Select your preferred date style

## Who is this app for?
People who want to offloads their thoughts while staying in the flow.

Whether you want to capture highlights for your next 1-1, use it as a time tracking app to see where you spend your time, use it as a journal app or even debug something by taking notes on how to reproduce an issue, Type can help you.

## Pricing
The app is at a fixed price of USD $3.99 / EUR 3.99 / CAD 4.99.

## Origin Story
I (Nicolas) was used to taking temporary notes in text files, and I wanted to create a command bar app so I could quickly take notes from anywhere while I'm working, without going to manually open the file and thus be able to stay focused on my task. I also wanted to automatically add the timestamp so I can remember when I took the note. Finally, I added navigation via arrow keys to quickly switch between my notes.

I then asked my friend Denis to create a nice app icon, he also redesigned the app.

## Release date
The app is available for pre-order and will be available worldwide on November 29, 2023.

## App Store Link
https://apps.apple.com/us/app/type-take-notes/id1664249924

## Contact
Nicolas Bichon (nicolasbichon.com) – Creator and developer
Denis Moulin (denismoulin.com) – Designer